ISCS#FEP - Bug #512

bin2.2.3sp200000000000000000000000000000
04/24/2020 09:29 AM - Hanging Liu

Status: Closed Start date: 04/24/2020
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp2 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 04/26/2020 03:35 PM - xiangyang li
- Project changed from ISCSI0000 to ISCS#FEP
- Assignee set to zhixue wei

- Target version set to 2.2.3 sp2

#2 - 04/27/2020 01:30 PM - zhixue wei

- Status changed from New to In Progress

#3 - 04/29/2020 06:28 PM - zhixue wei
- File0 0000 ehmil00000000 V2.2.8.docx added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

00000000000>=1e0500000>=723

#4 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

Files

00000enmi000000000V2.2.3.docx 307 KB
